@charset "shift-jis";

/**
 *
 *  あまおう苺2回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .f01{
	color: #bc1900;
}
#contents_block .kerning{
	letter-spacing: -9px;
}
#contents_block .indent{
	margin-left: -.5em;
}

#contents_block .c-wrap{
	width: 982px;
	margin: 0 auto;
}
#contents_block .wall-wrap{
	background: url(../images/amaou/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .img-main{
	margin-bottom: 80px;
	text-align: center;
}
#contents_block .img-bt{
	height: 244px;
	background-repeat: repeat-x;
	background-position: 50% 0;
}

/* hd-box
-----------------------------------------------------------------*/
#contents_block .hd-box{
	background: url(../images/amaou/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .hd-box h3{
	text-align: center;
}

/* sec-unit
-----------------------------------------------------------------*/
#contents_block .sec-unit{
	width: 982px;
	margin: 0 auto 50px auto;
}
#contents_block .sec-unit.last{
	margin-bottom: 0;
}
#contents_block .sec-unit .l-side{
	float: left;
}
#contents_block .sec-unit .r-side{
	float: right;
}
#contents_block .sec-unit .l-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit .r-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit h3{
	margin: -10px 0 15px 0;
	font-size: 32px;
	color: #680202;
	line-height: 1.3;
}
#contents_block .sec-unit .txt-box p{
	font-size: 16px;
	line-height: 2;
}
#contents_block .sec-unit .txt{
	margin-bottom: 25px;
}
#contents_block .sec-unit .img-box{
	position: relative;
}
#contents_block .sec-unit .img-box img{
	box-shadow: 10px 10px 20px rgba(208,208,185,0.6);
}

/* photo-box
-----------------------------------------------------------------*/
#contents_block .photo-box{
	padding: 39px 0 40px 0;
	background: url(../images/amaou/index/sec_bg04.jpg) repeat 0 0;
}
#contents_block .photo-box .ttl{
	margin-bottom: 32px;
	text-align: center;
}
#contents_block .photo-box .p-wrap{
	display: table;
	width: 764px;
	margin: 0 auto;
}
#contents_block .photo-box .p-wrap .img{
	display: table-cell;
	vertical-align: top;
}
#contents_block .photo-box .p-wrap .img img{
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
#contents_block .photo-box .p-wrap .txt{
	display: table-cell;
	vertical-align: middle;
	width: 443px;
	padding-top: 2px;
	background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat 0 0;
	font-size: 16px;
	line-height: 39px;
}
#contents_block .photo-box .p-wrap .txt:not(:target) {
	padding-top: 4px\9;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #contents_block .photo-box .p-wrap .txt {
		padding-top: 4px;
	}
}

/* shop-info
-----------------------------------------------------------------*/
#contents_block .shop-info{
	padding: 20px 35px 30px 35px;
	background: #fff;
	box-shadow: 0 0 20px rgba(208,208,185,0.4);
	border-radius: 6px;
}
#contents_block .shop-info p.shop-ttl{
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
	color: #bc1900;
}
#contents_block .shop-info dl{
	font-size: 16px;
}
#contents_block .shop-info dl dt{
	width: 100px;
	font-weight: bold;
}
#contents_block .shop-info dl dd{
	margin-top: -2.2em;
	padding: 7px 0 10px 100px;
	background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat-x 0 0;
}
#contents_block .shop-info dl dd:last-child{
	padding-bottom: 12px;
	background-image: url(../images/amaou/index/02/writersphoto_bg_txt.png),url(../images/amaou/index/02/writersphoto_bg_txt.png);
	background-repeat: repeat-x, repeat-x;
	background-position: 0 0, 0 40px;
}

/* topic-box
-----------------------------------------------------------------*/
#contents_block .topic-box{
	width: 982px;
	margin: 76px auto 80px auto;
	padding: 55px 60px 30px 60px;
	background: #fff;
	box-shadow: 0 0 20px rgba(208,208,185,0.4);
	border-radius: 6px;
	box-sizing: border-box;
}
#contents_block .topic-box h3{
	margin: -105px 0 35px 0;
	text-align: center;
}
#contents_block .topic-box .topic-img{
	display: table-cell;
	padding-right: 40px;
}
#contents_block .topic-box .topic-txt{
	display: table-cell;
	width: 542px;
	background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat 0 0;
	font-size: 16px;
	line-height: 39px;
	vertical-align: middle;
}
#contents_block .topic-box .link{
	color: #3f3f3f;
	text-decoration: none;
	padding-left: 24px;
	background: url(../images/amaou/index/02/ico_arrow.png) no-repeat 0 50%;
}
#contents_block .topic-box .link:hover{
	text-decoration: underline;
}

/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/amaou/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 48px 0;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 229px;
	background: url(../images/amaou/index/02/mv_bg.jpg) no-repeat 50% 0;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	background: #fefbfb;
}
#contents_block .sec01 .sec-inner{
	width: 1280px;
	margin: 0 auto;
	padding-bottom: 55px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 52px 0 20px;
	font-size: 27px;
	color: #d73b2e;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-top: 3px solid #ff8877;
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 46px;
}
#contents_block .sec02 .sec-ttl{
	margin: -30px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;

	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #f37462;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 20px 0 30px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03 .wall-wrap{
	padding-bottom: 20px;
}
#contents_block .sec03 .hd-box{
	padding: 57px 0 44px;
}
#contents_block .sec03 .img-main{
	padding-top: 370px;
	background: url(../images/amaou/index/02/sec03_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec03 .sec-unit .img-box .img01{
	margin: -131px 0 0 215px;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .sec-unit .img-box .img02{
	margin: -101px 0 0 215px;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .sec-unit .deco01{
	content: '';
	display: table;
	position: absolute;
	top: -23px;
	left: 265px;
	width: 199px;
	height: 106px;
	background: url(../images/amaou/index/02/sec03_fuki01.png) no-repeat;
}
#contents_block .sec03 .sec-unit .deco02{
	content: '';
	display: table;
	position: absolute;
	top: -14px;
	left: -90px;
	width: 227px;
	height: 110px;
	background: url(../images/amaou/index/02/sec03_fuki02.png) no-repeat;
}
#contents_block .sec03 .sec-unit .deco03{
	content: '';
	display: table;
	position: absolute;
	top: -27px;
	left: -104px;
	width: 257px;
	height: 118px;
	background: url(../images/amaou/index/02/sec03_fuki03.png) no-repeat;
}

/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04 .hd-box{
	padding: 69px 0 58px;
}
#contents_block .sec04 .wall-wrap{
	background: url(../images/amaou/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec04 .sec-unit .img-box .img01{
	margin: -48px 0 0 180px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .sec-unit .img-box .img02{
	margin: -33px 0 0 -70px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .sec-unit .deco01{
	content: '';
	display: table;
	position: absolute;
	top: -32px;
	left: -82px;
	width: 220px;
	height: 95px;
	background: url(../images/amaou/index/02/sec04_fuki01.png) no-repeat;
	z-index: 20;
}
#contents_block .sec04 .img-bt{
	background-image: url(../images/amaou/index/02/sec04_img_bt.png);
}

/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05 .hd-box{
	padding: 58px 0 45px;
}
#contents_block .sec05 .img-main{
	padding-top: 370px;
	background: url(../images/amaou/index/02/sec05_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec05 .sec-unit .img-box .img01{
	margin: -131px 0 0 215px;
	position: relative;
	z-index: 10;
}
#contents_block .sec05 .img-box .deco01{
	content: '';
	display: table;
	position: absolute;
	top: -24px;
	left: 224px;
	width: 261px;
	height: 151px;
	background: url(../images/amaou/index/02/sec05_fuki01.png) no-repeat;
}
#contents_block .sec05 .img-box .deco02{
	content: '';
	display: table;
	position: absolute;
	top: -21px;
	left: 221px;
	width: 275px;
	height: 114px;
	background: url(../images/amaou/index/02/sec05_fuki02.png) no-repeat;
}
#contents_block .sec05 .img-bt{
	background-image: url(../images/amaou/index/02/sec05_img_bt.png);
}

/*--------------------------------------------------------------------------
   sec06
---------------------------------------------------------------------------*/
#contents_block .sec06 .hd-box{
	padding: 59px 0 45px;
}
#contents_block .sec06 .img-main{
	padding-top: 370px;
	background: url(../images/amaou/index/02/sec06_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec06 .sec-unit .img01{
	margin: -111px 0 0 -84px;
	position: relative;
	z-index: 10;
}
#contents_block .sec06 .img-bt{
	background-image: url(../images/amaou/index/02/sec06_img_bt.png);
}
#contents_block .sec06 .photo-box .p-wrap .txt{
	vertical-align: top;
	background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat 0 0;
}

/*--------------------------------------------------------------------------
   sec07
---------------------------------------------------------------------------*/
#contents_block .sec07 .hd-box{
	padding: 58px 0 44px;
}
#contents_block .sec07 .img-main{
	padding-top: 370px;
	background: url(../images/amaou/index/02/sec07_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec07 .sec-unit .img01{
	margin: -112px 0 0 -84px;
}
#contents_block .sec07 .sec-unit .img02{
	margin: -90px 0 0 -85px;
}
#contents_block .sec07 .img-box .deco{
	content: '';
	display: table;
	position: absolute;
	top: -32px;
	left: 99px;
	width: 255px;
	height: 136px;
	background: url(../images/amaou/index/02/sec07_fuki01.png) no-repeat;
}
#contents_block .sec07 .topic-box{
	margin-top: 119px;
}
#contents_block .sec07 .topic-box h3{
	margin: -123px 0 35px -73px;
}
#contents_block .sec07 .topic-box .topic-txt{
	width: 410px;
	background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat 0 20px;
}
#contents_block .sec07 .img-bt{
	background-image: url(../images/amaou/index/02/sec07_img_bt.png);
}

/*--------------------------------------------------------------------------
   sec08
---------------------------------------------------------------------------*/
#contents_block .sec08 .hd-box{
	padding: 58px 0 46px;
}
#contents_block .sec08 .wall-wrap{
	padding-bottom: 100px;
}
#contents_block .sec08 .img-main{
	padding-top: 370px;
	background: url(../images/amaou/index/02/sec08_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec08 .sec-unit .img01{
	margin: -92px 0 0 -84px;
}
#contents_block .sec08 .img-box .deco{
	content: '';
	display: table;
	position: absolute;
	top: -54px;
	left: 132px;
	width: 240px;
	height: 161px;
	background: url(../images/amaou/index/02/sec08_fuki01.png) no-repeat;
}
#contents_block .sec08 .img-bt{
	background-image: url(../images/amaou/index/02/sec08_img_bt.png);
}

#contents_block .sec08 .c_base-box{
	width: 980px;
	margin: 80px auto 0 auto;
	padding: 24px 0 22px;
	text-align: center;
}


/*--------------------------------------------------------------------------
   sec09
---------------------------------------------------------------------------*/
#contents_block .sec09 .share-box{
	padding: 40px 0 60px 0;
	text-align: center;
}
#contents_block .sec09 .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec09 .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec09 .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   sec10
---------------------------------------------------------------------------*/
#contents_block .sec10{
	position: relative;
}

#contents_block .sec10 .list-area{
	padding: 40px 0;
	background:  url(../images/shinshu/index/sec_bg03.jpg) repeat 0 0;
}
#contents_block .sec10 .list li{
	float: left;
}
#contents_block .sec10 a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec10 a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}


/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px !important;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 182px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 161px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}
#contents_block .btm-map .map-item._type05 .img {
	margin: 0 -15px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}
#contents_block .btm-map .map-item._type06 .img{
	margin: 0 -8px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
#contents_block .btm-map .map-item._type08 .img{
	margin: 0 -17px;
}
